<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">c3071627-cfb9-4218-8961-41358dad95b4</string>
    <string name="iwek">lo5S66rXbHWydHVR0FQ9u7F04OoASmS7dXQFTmLendc=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgFcC+uYvfOhh1aeD1WnMD9LQwfDFn/KFj3WJNrF93ECmhRANCAAQ3B63aTPoO/Cn3cJHiEIoR3Yq1j+VB9e+jH5lW4vfsxIJhNL6H4v3u6/MgC+ucwDHlCBkc88D/7FbT1PivmMJt</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAENwet2kz6Dvwp93CR4hCKEd2KtY/lQfXvox+ZVuL37MSCYTS+h+L97uvzIAvrnMAx5QgZHPPA/+xW09T4r5jCbQ==</string>
    <int name="version" value="10" />
</map>
